* { margin:0; padding:0; border:0; outline: none; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
     Roboto, 'Helvetica Neue', Arial, sans-serif; font-size: 16px; word-spacing: 1px; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; box-sizing: border-box;}
body{font-family:"Microsoft Yahei","Helvetica Neue", Helvetica, sans-serif; font-size:62.5%; color:#2b2b2b; line-height:2.5;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
img{border:0;}
ul,li{ list-style:none;}
em,i{ font-style:normal;}
a {
    text-decoration:none; color:#282828; outline:none;
    -moz-transition: background-color .2s ease-out, color .1s ease-out;
    -webkit-transition: background-color .2s ease-out, color .1s ease-out;
    -ms-transition: background-color .2s ease-out, color .1s ease-out;
    transition: background-color .2s ease-out, color .1s ease-out;
}
a:hover{ background-repeat:no-repeat; color:#F54343; text-decoration:underline;}
a,area{blr:expression(this.onFocus=this.blur())} /*清除 a 链接在点击时会产生虚线的问题*/
.clearfix:before,.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix{clear:both; *zoom:1;}
input,button,select,textarea{font-family:"Microsoft Yahei"; outline:none; border:solid; border-color:#e4e4e4; color:#333333; border-radius:0;}
.pull-left { float: left; }
.pull-right { float: right; }
.ovh { overflow: hidden; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.container { width: 1020px; margin: 0 auto; overflow: hidden; clear: both; background: #fff; padding: 0 10px}
.mgt20 { margin-top: 20px;}
.header {height: 85px; overflow: hidden;}
    .header .logo {width: 180px; height: 85px; overflow: hidden;}
        .header .logo img{display: block; width: 100%; height: 100%}
.w1000 { width: 1000px; margin: 0 auto; }
.top-container { height: 100px; background: #fff; }
.top-ad　{height: 150px;}
.top-ad01 { overflow: hidden; margin-bottom: 3px; }
.top-ad01 img { width: 100%;}
.top-ad02 { height: 70px; overflow: hidden;}
    .top-ad02 ul { width: 1011px; height: 70px;}
        .top-ad02 li { float: left; width: 327px; height: 70px; margin-right: 10px;}
            .top-ad02 li img { width: 326px; height: 70px; display: block;}
.top-ad03 { padding: 15px 0; clear: both; overflow: hidden;}

.top-ico {  padding: 15px 30px 0;}
    .ico-item { float: left; width: 70px; height: 80px; margin-left: 5px; position: relative; cursor: pointer;}
        .item-show { width: 80px; height: 80px; text-align: center;}
            .item-show .img { width: 50px; height: 50px; background: #fff; line-height: 60px; display: flex; justify-content: center; align-items: center; margin: 0 auto; overflow: hidden;}
            .item-show .img img { width: 50px; height: 50px; }
            .item-show p { height: 30px; line-height: 30px;}
        .item-hide { position: absolute; z-index: 10; left: 50%; top: 75px; margin-left: -55px; width: 120px; height: 120px; background: #eee; display: none; border: 1px solid #ddd;}
        .ico-item:hover .item-hide { display: block;}
        .item-hide img { width: 118px; height: 118px; }

.nav {width: 100%; height: 40px; background: #3399FF; color: #fff;}
    .nav ul { position: relative; width: 1000px; margin: 0 auto;}
        /*.nav ul::before,.nav ul::after { display: block; position: absolute; top: 0; bottom: 0; width: 1px; height: 40px; content: "";}*/
            /*.nav ul::before { background: #1E88D9; left:-1px; }*/
            /*.nav ul::after { background: #0071C7; right:-1px; }*/
        .nav li { float: left; width: 100px; height: 40px; line-height: 40px; text-align: center; font-size: 15px;}
            .nav li a { color: #fff; display: block;}
.nav li a:hover { background: #2B82D9; text-decoration: none;}
.top-news { width: 310px; height: 90px; overflow: hidden; background: url("../images/yw.jpg")no-repeat 15px center; padding: 8px 10px 0 70px;} 
    .top-news a { display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size: 12px; line-height: 25px; color: #043266;}

.top-line-news { height: 80px; background: url("../images/jrtt.jpg") no-repeat left 3px; padding-left: 90px; font-size: 35px; font-weight: bold; color: #256395; text-align: center; overflow: hidden; display: flex; justify-content: center; align-items: center; margin-bottom: 10px; line-height: 40px;}
    .top-line-news a { color: #256395}
        .top-line-news a:hover { text-decoration: none; color: #2D78B5;}

.notice {width: 1000px; height: 40px; background: #EDEDED; overflow: hidden; margin-bottom: 15px;}
    .notice-title {width: 100px; height: 40px; line-height: 40px; float: left; font-size: 16px; text-align: center; font-weight: bold; background: #CBCBCB;}
    .marquee { width: 800px; height: 40px; line-height: 40px; float: left; overflow: hidden;}
        .marquee li { float: left; font-size: 14px; margin-right: 30px;} 
        .marquee li span { font-size: 13px;}
            .marquee li a { color: #676767;}
            .marquee li a:hover { color: #f54343;}
.more { float: left; width: 86px; line-height: 40px; font-size: 12px; text-align: center; cursor: pointer;}
.search {width: 362px; height: 40px; overflow: hidden; margin-bottom: 15px;}
    .search input { float: left; width: 300px; height: 40px; border: 1px solid #A6A6A6; padding: 0 5px; font-size: 14px;}
    .search button { float: right; width: 52px; height: 40px; border: 1px solid #a6a6a6; background: #f5f5f5; font-size: 15px; font-family: "宋体"; cursor: pointer;}
.zfhf { height: 500px; width: 222px; hidden;}
.special {  width: 222px; height:385px; border: 1px solid #DCDFE2; overflow: hidden;}
.zfhfrx { margin-top: 11px; clear: both;}
    .special-title { height: 40px; line-height: 40px; padding: 0 15px; overflow: hidden; font-size: 16px; font-weight: bold;}
        .special li { width: 200px; height: 60px; overflow: hidden; margin: 0 auto 8px;}
            .special li img { display: block; width: 200px; height: 60px;}
.news-center {width: 374px; height: 510px; border: 1px solid #DCDFE2; overflow: hidden; margin: 0 21px; padding: 0 10px;}
    .news_tab { height: 40px; line-height: 40px; font-size: 16px; font-weight: bold; border-bottom: 1px solid #e7e7e7;}
        .news_tab li { position: relative; float: left; padding: 0 7px;}
            .news_tab li::after { position: absolute; right: -1px; top: 12px; content: ""; width: 2px; height: 16px; background: #DCDFE2;}
                .news_tab li:last-child::after{ display: none;}
            .news_tab li.now a { color: #282828}
                .news_tab li.now a:hover { color: #F54343; text-decoration: none;}
    .news_tablist { display: none;}
        .news-list { font-size: 15px; line-height: 30px; padding-top: 3px;}
            .news-list a { color: #004276;}
            .news-list a:hover { color: #F54343}
    .leader { height: 180px; overflow: hidden; background: #fff; padding-top: 10px}
        .leader dt { float: left; height: 170px;}
            .leader dt img { display: block; width: auto; height: 170px;}
        .leader dd { line-height: 24px; color: #9C0006; padding: 10px 0 5px 140px; font-size: 13px; text-indent: 1.5em;}


.news-right { width: 362px; height: 510px; overflow: hidden;}
    .focus-pic { height: 260px; padding: 0 10px 10px; overflow: hidden; border: 1px solid #DCDFE2; margin-bottom: 10px;}
        .focus-title { height: 40px; line-height: 40px; font-size: 16px; font-weight: bold;}
            .focus-title a { position: relative; margin-right: 20px;}
            /*.focus-title a:first-child::after {position: absolute; right: -11px; top: 3px; content: ""; width: 2px; height: 16px; background: #DCDFE2;}*/
        /*焦点图切换*/
        .swiper-container { width: 100%; height: 210px; float: left; background: #eee; overflow: hidden; margin-right: 15px; margin-bottom: 15px;}
            .swiper-slide { position: relative;}
                .swiper-slide p { position: absolute; left: 0; right: 0; bottom: 0; height: 40px; line-height: 40px; padding: 0 10px; font-size: 16px; color: #fff; background: rgba(0,0,0,.5)}
                .swiper-slide img { width: 100%; height: 100%;}
            /*圆巴巴*/
            .swiper-pagination { text-align: right; padding-right: 15px;}
                .swiper-pagination.swiper-pagination-bullets { bottom: 6px;}
                .swiper-pagination-bullet { background: #fff; opacity: 1;}
                .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #0064B0; opacity: 1;}
    .tab2 { border: 1px solid #dcdfe2; overflow: hidden; padding: 0 10px 10px; margin-bottom: 10px;}
        .tab2-title { height: 40px; line-height: 40px;}
            .tab2-title li { float: left; margin-right: 20px; font-size: 16px; font-weight: bold;}
        .tab2-list { height: 88px; overflow: hidden; display: none;}
            .tab2-list .tab-thumb { float: left; width: 104px; height: 88px; overflow: hidden;}
            .ml-list { overflow: hidden; width: 350px; height: 80px; padding-top: 10px; }
            .ml-list li { float: left; width: 110px; height: 70px; margin-right: 5px;}
            .gk-list { width: 235px; float: left;}
                 .gk-list li { line-height: 30px; font-size: 15px; padding-left: 30px; background: url("../images/a1.jpg") no-repeat 10px center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
                    .gk-list li a { color: #004276;}
                    .gk-list li a:hover { color: #F54343;}
            
    .zt-ad { height: 80px; overflow: hidden;}
        .zt-ad img { width: 100%; height: 100%; display: block;}

.paper { height: 90px; background: #0085ca; overflow: hidden; }
    .paper-title { background: #0071bd; color: #fff; padding: 12px 10px;  font-size: 18px; width: 45px; height: 90px; line-height: 22px; text-align: center; font-weight: bold; float: left;}
    .paper ul { overflow: hidden; padding: 7px 0 0 20px; }
    .paper li { float: left; width: 90px; height: 36px; background: #fff; border-radius: 2px; margin-right: 5px; margin-bottom: 5px; text-align: center; overflow: hidden; }
    .paper li img { height: 36px; width: auto;}

.block { display: block}

.w320 { width: 320px; height: 265px; padding: 0 10px; float: left; border: 1px #DCDFE2 solid; overflow: hidden;}
.mglr21 { margin: 0 20px 15px;}

.default-title { font-size: 18px; height: 50px; line-height: 55px; border-bottom: 1px solid #dcdfe2; overflow: hidden;}
.news-info { padding: 10px 0; height: 110px; overflow: hidden; margin-bottom: 5px;}
    .news-info img {float: left; width: 130px; height: 90px; overflow: hidden;}
    .news-info p { float: left; width: 163px; height: 90px; font-size: 12px; padding-left: 15px; font-family: "宋体"; line-height: 23px; color: #676767;}
.info-list { font-size: 14px; line-height: 30px; font-family: "宋体"; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.info-list a { color: #004276;}
.info-list a:hover { color: #f54343;}

.w660,.w320-other { height: 90px; margin-bottom: 15px; background: #eee; overflow: hidden;}
.w660 { width: 660px;}
.w320-other { width: 320px;}
.w660 img,.w320-other img { width: 100%; height: 100%; display: block;}

.svc-list { overflow: hidden; height: 210px; }
    .svc-list li { float: left; width: 25%; height:95px; overflow: hidden; text-align: center; padding-top: 20px; font-size: 12px; }
    .svc-list li img { width:50px; height: auto; }
        .svc-list li a { text-decoration: none; }




.focus2 { height: 140px; background: url("../images/yingxiang.jpg") no-repeat left center; padding-left: 50px; margin-bottom: 15px; overflow: hidden;}
    .marquee-pic { height: 140px; overflow: hidden;}
        .marquee-pic li { display: inline-block; width: 160px; height: 140px; margin-right: 5px; overflow: hidden;}
        .marquee-pic li img { display: block; width: 100%; height: 110px;}
        .marquee-pic li p { display: block; width: 100%; height: 30px; line-height: 30px; background: #fafafa; text-align: center; font-size: 13px;}
        .marquee-pic li a:hover { text-decoration: none;}
        .marquee-pic li a:hover p { background: #F2A0A8; color: #fff;}






.partner { border: 1px solid #dcdfe2; overflow: hidden; padding: 0 10px; margin-bottom: 10px; min-height: 100px;}
    .partner ul { width: 1020px; overflow: hidden; padding: 15px 2px 5px;}
    .partner li { float: left; width: 155px; height: 55px; overflow: hidden; margin-right: 9px; margin-bottom: 10px; border: 1px solid #ddd;}
    .partner li img { width: 155px; height: 55px; display: block;}

.footer { clear: both;width:100%; overflow:hidden; border-top:#dddddd solid 1px; background-color:#eeeeee; margin-top:0px;}
.footer a { color: #676767; padding: 0 5px;}
    .footer a:hover { color: #f00;}
	.foot-txt { width:1000px; overflow:hidden; margin:20px auto auto auto; font-family:"微软雅黑"; font-size:14px; text-align:center; color:#5c5c5c; line-height:1.929; padding-bottom:20px;}
		/* .foot-txt img { margin-top:15px;}*/

/*~~~~~~~~~~~~~~~~~~~列表页~~~~~~~~~~~~~~~~~~~~*/
.sub-header { overflow: hidden;}
.sub-logo { width: 180px; height: 65px; margin-top: 15px; float: left;}
    .sub-logo img { display: block; width: 160px; height: 65px;}


.left-wrap { width: 670px; overflow: hidden;}
/*通用文字新闻列表*/
.sub-news-list,.sub-pics-list { overflow: hidden;}
.sub-news-list li { overflow: hidden; height: 45px; border-bottom:1px dotted #ccc; padding-left:6px; font-size: 16px;}
    .sub-news-list li span { float: right; font-size: 12px; color: #999; line-height: 45px;}
.sub-news-list li a { color: #444;}
.sub-pics-list { width: 685px;}
    .sub-pics-list li { overflow: hidden; width: 213px; height: 185px; float: left; margin-right: 15px; margin-bottom: 15px;}
    .sub-pics-list li img { display: block; width: 213px; height: 150px;}
        .sub-pics-list li p { height: 35px; line-height: 35px; background: #fbfbfb; padding: 0 5px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 14px;}
            .sub-pics-list li a { display: block; height: 180px; text-decoration: none;}
            .sub-pics-list li a:hover p { background: #68A8D9; color: #fff;}
/*通用翻页
.pages-fy {padding:20px 6px 20px 0; font-size:14px; color:#313031; font-family:verdana,tahoma,arial,helvetica,sans-serif; background:#fff; text-align:center;}
    .pages-fy a{ border:#c9c9c9 1px solid; padding:5px 6px 4px 5px; margin:0 3px; color:#282828; text-decoration:none;}
    .pages-fy a:hover{ border:#c9c9c9 1px solid; color:#282828; background:#ddd;}
    .pages-fy span.current{ border:#c9c9c9 1px solid; padding:5px 6px 4px 5px;font-weight:bold; margin:0 3px; color:#282828; background:#ccc;}*/
.page-fy{ width:100%; height:45px; border-bottom:1px #E7E7E7 solid; text-align:center; font-size:14px; margin-top: 13px;}

.page-fy a,.page-fy span { display: inline-block; *+display: inline; zoom: 1; padding: 2px 5px; color: #0064b0; font-family: "Microsoft YaHei" }

.page-fy a:hover{border: #0064b0 1px solid;color:#666;line-height:20px;text-decoration:none}

.page-fy a:active{color:#666;line-height:20px}

.page-fy span { border:#3399FF 1px solid; padding:2px 5px; font-weight:bold; margin:2px; color:#fff; background:#3399FF;line-height:20px}


.right-wrap { width: 300px; overflow: hidden;}
.sub-ad-top { width: 300px; height: 212px; margin-bottom: 30px; overflow: hidden;}
.sub-pic-news { width: 300px; overflow: hidden;}
.news-title { border-top: 2px solid #000; border-bottom: 1px solid #cbcbcb; font-size: 18px; padding: 12px 0; line-height: 22px; margin-bottom: 15px; }
    .news-title a { display: block;}
.pic-news-list { overflow: hidden; margin-bottom: 30px;}
    .pic-news-list li { height: 100px; overflow: hidden; margin-bottom: 10px;}
        .pic-news-list li a { display: block; width: 300px; height: 100px; background: #f8f8f8;}
        .pic-news-list li a:hover { background: #f0f0f0}
            .pic-news-list li img { float: left; width: 165px; height: 100px; margin-right: 15px;}
            .pic-news-list li p { float: left; width: 115px; font-size: 14px; font-family: "宋体"; line-height: 24px; padding: 10px 0;}

.noborder { border: none!important;}
/*~~~~~~~~~~内容页~~~~~~~~~~*/
.content-title { overflow: hidden; line-height: 31px; font-size: 24px; font-weight: bold; padding: 0 15px;}
.content-attr { border-bottom: 1px solid #cdcdcd; font-size: 14px; font-family: "宋体"; line-height: 25px; margin-top: 15px; color: #666; padding: 0 15px 10px;}
    .content-attr span { margin-right: 20px;}
.content { font-family: "Microsoft Yahei";}
    .content p { margin: 20px 0; font-size: 14pt; line-height: 38px; text-align: justify;}
    .content p img { text-align: center; max-width: 650px!important; margin: 0 auto;}

.cate-big-title { background: url("../images/h11.jpg") no-repeat left bottom; padding-bottom: 6px; font-size: 28px; height: 45px; line-height: 43px; margin-bottom: 15px; clear: both;}
    .breadcrumb { height: 45px; font-family: "宋体"; font-size: 14px; font-weight: normal; color: #999}
        .breadcrumb a { padding: 0 8px; color: #999}
    .cate-big-title h1 { display: inline-block; font-size: 18px; width: 122px; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.category-list { overflow: hidden; margin-bottom: 15px;}
    .category-list ul { width: 310px; overflow: hidden;}
        .category-list li { width: 145px; height: 40px; line-height: 40px; font-size: 14px; background: #f1f1f1; color: #555; margin-right: 10px; float: left; text-align: center; margin-bottom: 10px;}
            .category-list li a { display: block; text-decoration: none; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
            .category-list li a:hover { background: #1684D9; color: #fff;}

.img-enlarge{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-backface-visibility: hidden;}
.img-enlarge:hover{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04); -webkit-transform:scale(1.04,1.04);}


























































